@charset 'Shift_JIS';
/* ----------------------------------------
   sr_condition_list.css
---------------------------------------- */
#modal { display: none; }

.modalContent {
	position: relative;
	width: 698px;
	background: #FFF;
	border: 1px solid #DEDEDE;
}

.modalContent .closeBtn {
	display: block;
	width: 77px;
	height: 25px;
}

.modalContent .header {
	position: relative;
	margin-bottom: 25px;
	padding: 20px 28px 20px;
	border-bottom: 1px solid #E3E3E3;
}

.modalContent .header h1,
.modalContent .header .subText {
	display: inline-block;
	vertical-align: middle;
	/*IE7*/
	*display: inline;
}

.modalContent .header h1 {
	margin-right: 15px;
	padding: 5px 15px 5px 18px;
	border-left: 3px solid #E61412;
	border-right: 1px solid #E3E3E3;
	font-size: 140%;
	font-weight: bold;
}

.modalContent .header .closeBtn {
	position: absolute;
	right: 24px;
	top: 28px;
}

.modalContent .modalContInner { padding: 0 28px 12px 30px; }

.modalContInner .item {
	margin-bottom: 15px;
	padding-bottom: 15px;
	background: url(/common2013/img/shared/bg_dotline_1_1h.gif) repeat-x left bottom;
}

.modalContInner .item.end {
	margin-bottom: 0;
	background: none;
}

.modalContInner dl {
	background: url(/common2013/img/buy/modal/bg_dl_line.gif) repeat-y 101px top;
	letter-spacing: -0.4em;
}


.modalContInner dt,
.modalContInner dd {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	/*IE7*/
	*display: inline;
}

.modalContInner dt {
	width: 70px;
	padding: 10px 20px 10px 10px;
}

.modalContInner dd {
	width: 515px;
	padding-left: 20px;
	
	/* 2014.09.17 */
	word-break: break-all;
}


.modalContent .footer .closeBtn {
	position: absolute;
	right: 0;
	bottom: 0;
}

#modalBoxCloseButton { display: none!important; }

/* Android΍ */
.modalBoxBodyContent { height: 9999px; }
